<template>
  <v-app>
    <v-app-bar app flat class="white">
      <Header />
    </v-app-bar>

    <router-view></router-view>

    <v-footer class="indigo lighten-1 white--text text-center">
      <Footer />
    </v-footer>
  </v-app>
</template>

<script>
import Header from "./components/Header";
import Footer from "./components/Footer";

export default {
  name: "App",

  components: {
    Header,
    Footer,
  },

  data: () => ({
    //
  }),
};
</script>
